Commit 155c2d43 authored by lauriii's avatar lauriii

Issue #3060983 by alexpott, Eli-T: Upgrade chokidar so that we can install on...

Issue #3060983 by alexpott, Eli-T: Upgrade chokidar so that we can install on OSX with the latest stable node/npm/yarn binaries
parent c1b9f954
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment